<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Documento sin título</title>
</head>

<body>

<?php
include 'config/conexion_combo.php';
conectar();
//aqui va la conexión con la base de datos 


$apellidos=$_POST['apellidos'];
$nombres=$_POST['nombres'];

$consulta= "SELECT * FROM prueba  WHERE apellidos='$apellidos'";
$resultado= mysql_query($consulta);
$fila=mysql_fetch_array($resultado);

if (!$fila[0]) //opcion1: Si el usuario NO existe o los datos son INCORRRECTOS
{
	
	mysql_query("INSERT INTO prueba(apellidos,nombres) VALUES ('".utf8_decode(strtr(strtoupper($apellidos),"àáâãäåæçèéêëìíîïðñòóôõöøùüú", "ÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÐÑÒÓÔÕÖØÙÜÚ"))."','".utf8_decode(strtr(strtoupper($nombres),"àáâãäåæçèéêëìíîïðñòóôõöøùüú", "ÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÐÑÒÓÔÕÖØÙÜÚ"))."')");
	
	
	
	
	
	
	

	   
	
	
	echo '<script language = javascript>
	alert(" Datos Guardados.")
	self.location = "index.php"
	</script>';
	}
else //opcion2: Usuario logueado correctamente
{
	//Definimos las variables de sesión y redirigimos a la página de usuario
	//$_SESSION['id_usuario'] = $fila['id_usuario'];
	//$_SESSION['nombres'] = $fila['nombres'];

	echo '<script language = javascript>
	alert("Error al guardar la información, revise e inténtelo de nuevo .")
	self.location = "index.php"
	</script>';

	
}

?>
?>
</body>
</html>